html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

html,
body {
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  font-family: "Public Sans", sans-serif;
  overflow-x: hidden;
}
nav {
  position: relative;
  height: 80px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin: 0 auto;
  background-color: #fff;
  z-index: 5;
  box-sizing: border-box;
}
.lihome{
    color:rgb(61, 58, 58)
}

nav img {
  height: 20px;
}

.lihome:hover{
    color:rgb(221, 67, 67)
}
.menu_items {
  list-style-type: none;
  display: flex;
  align-items: center;
  font-weight: 500;
  font-size: 1rem;
  gap: 2rem;
  position: relative;
  right: 5px;
  color: hsl(233, 8%, 62%);
  height: 100%;
}

.menu_active {
  display: flex;
}

.menu_items:hover {
  cursor: pointer;
}

.menu_items li {
  height: 100%;
  display: flex;
  align-items: center;
  box-sizing: border-box;
  border-bottom: 4px solid transparent;
}

.menu_items li:hover {
  color: hsl(233, 26%, 24%);
  border-image: linear-gradient(
      to right,
      hsl(136, 65%, 51%),
      hsl(192, 70%, 51%)
    )
    1;
}

.request_button {
  border-radius: 3rem;
  height:3rem;
  width:15rem;
  font-weight: bold;
  border: 0;
  font-size: 1.1rem;
  color: white;
  background: linear-gradient(to right, hsl(136, 65%, 51%), hsl(192, 70%, 51%));
  border: none;
  transition: 0.3s ease-in-out;
}

.request_button:hover {
  cursor: pointer;
  opacity: 0.6;
}

.hamburger {
  display: none;
  cursor: pointer;
}

section {
  height: fit-content;
}

.hero {
  height: calc(100vh - 80px);
  display: flex;
  background: #fff;
  background: url("./images/bg-intro-desktop.svg");
  background-repeat: no-repeat;
  background-position-x: 89vh;
  background-position-y: -24vh;
}

.hero_right {
  width: 50%;
  position: relative;
  left: 16rem;
  bottom: 3rem;
}

.hero_right img {
  scale: 1.1;
}

.hero_left {
  width: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hero_text h1 {
  font-size: 3.75rem;
  font-weight: 300;
  color: hsl(233, 26%, 24%) ;


}
.hero_text {
  display: flex;
  flex-direction: column;
  gap: 5vh;
  width: 74%;
}
.hero_text p {
  line-height: 1.6rem;
  font-size: 1.2rem;
  color: hsl(233, 8%, 62%);
}

.hero_text button {
  align-self: flex-start;
}

.cards {
  min-height: 80vh;
  background: #f4f5f7;
  width: 100%;
  padding-bottom: 100px;
}

.upsection {
  width: 77%;
  margin-left: 11rem;
  font-size: 20px;
  padding-bottom: 77px;
  line-height: 1.6rem;
  padding-top: 115px;
}

.upsection h2 {
  font-size: 2.5rem;
  font-weight: 300;
  padding-bottom: 37px;
  color:hsl(233, 26%, 24%) ;
  line-height: 3rem;
}


.upsection p {
  color: hsl(233, 8%, 62%);
}

.lower_cards {
  width: 80%;
  margin: auto;
  display: flex;
  gap: 20px;
  justify-content: center;
}

.lower_cards h2 {
  font-size: 23px;
  margin-bottom: 30px;
  color: hsl(233, 26%, 24%);
}
.lower_cards p {
  line-height: 1.6rem;
  color: hsl(233, 8%, 62%);
}

.card1 img,
.card2 img,
.card3 img,
.card4 img {
  padding: 0 0 38px 0;
}

.card1,
.card2,
.card3,
.card4 {
  border-radius: 20px;
  background: #f5f5f5;
  position: relative;
}

.card-details {
  color: black;
  height: 100%;
  gap: 0.5em;
  display: grid;
  place-content: center;
}

.text-body {
  color: rgb(134, 134, 134);
}

/*Text*/
.text-title {
  font-size: 1.2em;
  font-weight: bold;
}

.lower {
  background-color: #fafafa;
  display: flex;
  flex-direction: column;
  gap: 55px;
  padding: 95px 0 75px 0;
}

.lower h2 {
  width: 80%;
  margin: auto;
  color: hsl(233, 26%, 24%);
  font-size: 38px;
  background-color: #fafafa;
}

.articles {
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin: auto;
  flex-wrap: wrap;
  gap: 1rem;
}

.ArticleCard1,
.ArticleCard2,
.ArticleCard3,
.ArticleCard4 {
  height: 425px;
  width: 270px;
  background: #ffffff;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 5px;
  overflow: hidden;
}

.cardImage1,
.cardImage2,
.cardImage3,
.cardImage4 {
  width: 100%;
  height: 50%;
}
.cardImage1 {
  background: url("./images/image-currency.jpg");
  background-size: cover;
}
.cardImage2 {
  background: url("./images/image-restaurant.jpg");
  background-size: cover;
}
.cardImage3 {
  background: url("./images/image-plane.jpg");
  background-size: cover;
}
.cardImage4 {
  background: url("./images/image-confetti.jpg");
  background-size: cover;
}

.article_text {
  box-sizing: border-box;
  height: 50%;
  padding: 25px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.writer {
  font-size: 10px;
  color: rgb(134, 134, 134);
}

.article_heading {
  font-size: 18px;
  transition: 0.2 ease-in-out;
}

.article_heading:hover {
  color: hsl(136, 65%, 51%);
  cursor: pointer;
}

.subtext {
  font-size: 13px;
  line-height: 1rem;
  color: rgb(134, 134, 134);
}

.card1,
.card2,
.card3,
.card4 {
  width: 20vw;
}

/* .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
  } */

.container {
  padding: 2px 16px;
}

footer {
  height: 11rem;
  background-color: hsl(233, 26%, 24%);
  display: flex;
  justify-content: space-around;
}

footer div {
  width: 10%;
}
.social {
  display: flex;
  justify-content: space-between;
  width: 45%;
  font-size: medium;
}
.social-logo,
.about-us,
.career {
  height: 90%;
  width: 23%;
}
.social-logo {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
}

.copyright {
  width: 20%;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: space-around;
}

.copyright p {
  height: 2rem;
  font-size: 1rem;
  margin-left:-5rem;
  color: grey;
}

.social-icons {
  display: flex;
  justify-content: space-between;
  width: 100%;
  cursor: pointer;
  transition: svg 3s ease-in-out;
}
.social-icons svg:hover path {
  fill: hsl(136, 65%, 51%);
}

.about-us {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  color: white;
  height: 100%;
}
.about-us ul {
  height: 60%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.about-us li {
  cursor: pointer;
}
.about-us li:hover {
  color: hsl(136, 65%, 51%);
}

.career {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  color: white;
  height: 100%;
}
.career ul {
  height: 60%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}
.career li {
  cursor: pointer;
}
.career li:hover {
  color: hsl(136, 65%, 51%);
}
.cr-button {
  width: auto;
  background-color: #f4f5f7;
  margin-top: 2rem;
  border-radius: 5rem;
}

@media (max-width:1440px)
{
    .hero_right{
        height:auto
    }
    .lower{
        flex-wrap: wrap;
    }
    .articles{
        gap:1vw;
    }
    .hero_right img{
      left: 2rem;
      bottom: 3rem;
    }
}



@media (max-width: 450px) {
  /* navbar */
  nav {
    height: 70px;
    justify-content: space-between;
    width: 90%;
  }

  .menu_items {
    display: none;
    position: absolute;
    top: 90px;
    right: 0;
    background: white;
    flex-direction: column;
    height: fit-content;
    width: 90vw;
    gap: 1vh;
    border-radius: 6px;
    box-shadow: 0px 200px 255px 87px rgba(33,33,62,0.25);
    z-index: 4;
  }

  .menu_active {
    display: flex;
  }

  .menu_items li {
    padding: 2vh;
  }

  nav button {
    display: none;
  }

  .hamburger {
    display: inline;
    background: url("./images/icon-hamburger.svg");
    background-repeat: no-repeat;
    background-position: center;
    height: 20px;
    width: 20px;
  }

  .hamburger svg {
    height: 20px;
  }

  .hamburger_active {
    background: url("./images/icon-close.svg");
    background-repeat: no-repeat;
  }

  /* section start */

  .hero {
    height: calc(100vh - 70px);
    background: url(./images/bg-intro-mobile.svg);
    background-repeat: no-repeat;
    flex-direction: column-reverse;
    background-size: contain;
    background-position-x: 0;
    background-position-y: -5vh;
    justify-content: center;
    align-items: center;
  }

  .hero_left {
    width: 90%;
  }
  .hero_text {
    width: 100%;
    gap: 3vh;
  }

  .hero_text h1 {
    font-size: 2.5rem;
    text-align: center;
  }

  .hero_text p {
    font-size: 0.9rem;
    text-align: justify;
    width: 86%;
    margin: auto;
  }

  .hero_text button {
    align-self: center;
  }

  .hero_right img {
    scale: 0.46;
    position: relative;
    top: -85px;
  }

  .hero_right {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 48%;
    position: relative;
    left: 1px;
    bottom: 1px;
  }

  /* cards */

  .cards {
    height: fit-content;
  }

  

  .upsection p {
    text-align: center;
  }

  .lower_cards {
    flex-wrap: wrap;
  }

  .card1,
  .card2,
  .card3,
  .card4 {
    width: 80vw;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }

  .card1 img,
  .card2 img,
  .card3 img,
  .card4 img {
    padding: 0 0 22px 0;
  }

  .lower_cards p {
    text-align: center;
  }

  /* lower */

  .lower {
    justify-content: center;
    align-items: center;
  }

  .lower_cards {
    gap: 35px;
  }

  .lower_cards h2 {
    margin-bottom: 18px;
  }

 
  .ArticleCard1,
  .ArticleCard2,
  .ArticleCard3,
  .ArticleCard4 {
    width: 80vw;
  }

  /* footer */

  footer {
    height: fit-content;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .social {
    padding-top: 5vh;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
  }

  .social-logo {
    width: 65%;
    align-items: center;
    gap: 4vh;
    padding-bottom: 5vh;
  }

  footer div {
    width: 80%;
  }

  .about-us,
  .career {
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .about-us {
    padding-bottom: 1.8vh;
  }

  .about-us ul,
  .career ul {
    align-items: center;
    gap: 1.8vh;
  }

  .copyright {
    width: 100%;
    align-items: center;
    gap: 2.8vh;
    padding-bottom: 2vh;
  }
}
